Subject: transition state

From: "QnUqDH" <yangzn553 () nenu.edu.cn>
Date: Thu, 30 Jun 2005 19:45:14 +0800

Dear sir:
  I have two questions to ask you. first,how can we get enthalpy and Gibbs
free energy from the output file of frequence calculation. sencond,   how to
caculate Hessian in finding transition state in Gaussian 98.